.d_s_a{max-width: 1200px; margin: 0 auto;}
.d_s_a .tab_table { position:relative; margin:0 auto; text-align:center; padding:30px 0; }
.d_s_a .tab_table .title_box .t_title { font-size: 30px; }
.d_s_a .tab_table .title_box .t_desc { font-size: 18px; }
.d_s_a .swiper.tablist_wrap { padding:0 10px; position: relative; overflow: hidden; }
.d_s_a .tablist { margin:30px 0px; justify-content:center; flex-wrap: wrap; gap: 20px; }
.d_s_a .tablist .tabitem { list-style: none; display: flex; gap: 5px; justify-content: center; flex-wrap: wrap; }
.d_s_a .tablist .tabitem { text-decoration:none; display:block; white-space:nowrap; border:1px solid #2D3545; border-radius: 30px; color:#2D3545; box-sizing:border-box; min-width: 140px; font-size:17px; cursor:pointer; line-height:1; max-width: 140px; padding:10px 0;}
.d_s_a .tablist .tabitem:focus,:active:hover { color:#2D3545; }
.d_s_a .tablist .tabitem.active { background: #2d3545; color:#fff;}
.d_s_a .table_box { display:block; max-width: 1200px; margin:0 auto; padding:0 10px; }
.d_s_a .pc_table { display: block; width: 100%; margin: 10px 0; border-top: 3px solid gray; }
.d_s_a .pc_table .heading { display: table; font-weight: 500; text-align: center; font-size: 16px; background: #eaeaea; }
.d_s_a .pc_table .heading .cell{padding: 15px 10px;}
.d_s_a .pc_table .row_wrap { display: table; width: 100%;}
.d_s_a .pc_table .row { display: table-row; }
.d_s_a .pc_table .cell { display: table-cell; padding: 5px 4px; border: 1px solid #e2e2e2; width: 6%; font-size: 14px; }
.d_s_a .pc_table .cell .pd_link { display: block; width: 100%; height: 100%; padding: 10px 0px; }
.d_s_a .pc_table .cell:first-child { border-left: none; }
.d_s_a .pc_table .cell:last-child { border-right: none; }
.d_s_a .pc_table .cell:nth-child(3) { width: 27%; }
.d_s_a .pc_table .cell:nth-child(5) { width: 10%; }
.d_s_a .pc_table .cell:nth-child(3) .c_txt { display: -webkit-box; word-wrap: break-word; -webkit-line-clamp: 1; -webkit-box-orient: vertical; text-overflow: ellipsis; text-align: left; overflow: hidden; margin-left: 6px;}
.d_s_a .cell .c_txt span { display: inline-block; color: #fff; padding: 5px 7px; border-radius: 20px; }
.d_s_a .cell .c_txt .app { background: #008AFF; }
.d_s_a .cell .c_txt .conf { background: #C83137; }
.d_s_a .cell .c_txt .dead { background: #858585; }
.d_s_a .mb_table { display: none; width: 100%; margin: 10px 0; }
.d_s_a .mb_table .heading { display: block; font-weight: 500; text-align-last: left; font-size: 16px; border-radius: 10px; background: #eaeaea; margin-bottom: 5px; margin-top: 10px; }
.d_s_a .mb_table .heading .cell { padding: 15px 20px; }
.d_s_a .mb_table .heading .cell .head_txt { display: -webkit-box; word-wrap: break-word; -webkit-line-clamp: 1; -webkit-box-orient: vertical; text-overflow: ellipsis; text-align: left; overflow: hidden; }
.d_s_a .mb_table .row { display: flex; border-top: 2px solid #eaeaea; }
.d_s_a .mb_table .row .pd_link { display: flex; width: 100%; }
.d_s_a .mb_table .cell { display: table-cell; padding: 10px 10px; width: 33%; font-size: 14px; }
.d_s_a .mb_table .cell .c_txt.tit { padding: 5px 0; }
.d_s_a .mb_table .cell .c_txt.pd { padding: 5px 0; }
.d_s_a .blink{font-style: normal;}
.d_s_a .no_event_dep_status{width: 100%; font-size:16px; margin: 30px 0;}

.d_s_a .content_footer_wrap { text-align: center; margin-top: 25px; }
.d_s_a .btn_submitbox {}
.d_s_a .btn_submitbox_text { display: inline-block; min-width: 320px; box-sizing: border-box; text-align: center; padding: 20px 20px; background: #176bdd; border-radius: 100px; font-size: 18px; color: #fff; line-height: 1.3; font-weight: 500; }

@media (max-width:1023px){
	.d_s_a .tab_table .title_box { padding: 0 10px; }
	.d_s_a .pc_table { display: none; }
	.d_s_a .mb_table { display: block; }
	.d_s_a .swiper.tablist_wrap .swiper-wrapper.tablist { flex-wrap: nowrap; justify-content: flex-start; gap: 0px; }
	.d_s_a .tablist .tabitem { min-width: 120px; font-size:17px; line-height:1.2; }
	.d_s_a .tablist .tabitem a { padding:10px 0; }
	.d_s_a .pdswiper .text-box .tag-box { width:calc(100% - 10px); }
	.d_s_a .pdswiper .text-box .title { font-size:18px; font-weight:500; color:#1f1f1f; word-break: break-all; margin:10px 0 0 0; word-break: break-all; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden; }
	.d_s_a .btn_submitbox_text { font-size: 16px; min-width: 260px; padding: 15px; }
}
@media (max-width:700px) {
	.d_s_a .tab_table .title_box .t_title{font-size:24px;}
	.d_s_a .tab_table .title_box .t_desc{font-size:14px;}
	.d_s_a .tab-cont { display:none; max-width: 1200px; margin:0 auto; padding:0; }
	.d_s_a .tablist{margin:30px 0 10px 0;}
	.d_s_a .tablist .tabitem { max-width: 100px; font-size:15px; line-height:1.2; padding: 10px 0; }
}
@media (max-width:600px) {
	.d_s_a .tab-wrap { padding:0 5px; }
	.d_s_a .tablist { padding-right:0; }
	.d_s_a .tablist .tabitem { font-size:15px; line-height:1.5; min-width: 80px; padding:5px 0;}
}
